<bugID>1172553<Summary>DevEdition theme has a white titlebar on Yosemite whens tabs aren't in titlebar</Summary><Description>Originally noted in https://bugzilla.mozilla.org/show_bug.cgi?id=1168556#c9.  See a screenshot here: https://bug1168556.bugzilla.mozilla.org/attachment.cgi?id=8614860

I think due to the following rule is no longer applying after Bug 1148996:  https://dxr.mozilla.org/mozilla-central/source/browser/themes/osx/browser.css#94-102:

#main-window:not(:-moz-lwtheme) &gt; #titlebar {
  -moz-appearance: -moz-window-titlebar;
}

@media (-moz-mac-yosemite-theme) {
  #main-window:not(:-moz-lwtheme) &gt; #titlebar {
    -moz-appearance: -moz-mac-vibrancy-light;
  }
}</Description></bugID>